Subject: Capital One Account On Hold

From: "[email-masked]"<[email-masked]>
Date: Mon, 16 Feb 2009 14:54:59 +0100

Dear valued Capital One Customer,

It has come to our attention that your Capital One Banking account information needs to be
reactivated as part of our continuing commitment to protect your account and to
reduce the instance of fraud on our website.
Once you have reactivated your account records, your Capital One account
service will not be interrupted and will continue as normal.

To reactivate your Capital One Banking Account click on the following link:

Sign In to Online Banking

Thank You.
Failure to verify your records will result in account suspension.
Accounts Management As outlined in our User Agreement, Capital One will
periodically send you information about site changes and enhancements.

Visit our Privacy Policy and User Agreement if you have any questions.
http://www.capitalone.com/